:: Forum >>

No GPL Anymore :(

Hello!

I have been out from the site for a few months. I came here to see if there was any update for FF compatibility (for AW 1.0.0) and got surprised when I found that AW is now commercial. I know you have already discussed a lot about it here in the forum, I just want to express my feelings though. Unfortunately I don't earn enough money to buy a $2000 or even a $300 (I am not in the US so these number represents much more money in my local currency, almost 2.5X) just like most students that are starting a carreer, I believe. It was really a very nice Lib. It is a big lost for open source comunity that AW became only commercial.

Regards.
Igor Feghali
Monday, July 31, 2006
The last GPL release was 1.0.2 (Dec 2005)

/download/activewidgets-grid-1.0.2-gpl.zip
Alex (ActiveWidgets)
Monday, July 31, 2006
I agree, I've just come back as I need an update for FF 1.05 and find its no longer free.

Oh, but look, its the keystone of an expensive commercial suite, of which I only need the grid, the other controls I have no need for.

Great, I really love being shoehorned into buying a suite I don't need. Who did you take business craft lessons off, Microsoft?
Steve Childs
Monday, July 31, 2006
Cool, Its working for FF 1.5. Thank you Alex.
Igor Feghali
Monday, July 31, 2006
On top of that, you've completley changed the API to the grid. Great! now I've got a grid I paid £196 for and a grid I can't use without re-writing my site.

Fantastic.

New API does make a lot more sense though, even if it is going to mean spending a day re-writing the code.
Steve Childs
Monday, July 31, 2006
I like FREE OSS software, if this one can be free or at least grid is free, that's all I need.

Thanks for the great works. I've just found this site and tried it out. It works.
mike
Monday, July 31, 2006

This topic is archived.


Back to support forum

Forum search